@echo off
cls
echo ************************************************
echo * Copy New Updated Files From [UPGRADE] Folder *
echo ************************************************
echo *
echo *
echo * Press CTRL + C To Abort Copy
echo *
echo * Press ENTER To Start
echo *
echo *
pause
echo *
echo * This Process Will Copy New Updated Files Operations
xcopy upgrade\*.* /s
echo *
echo * Copy Completed
echo *
echo * Please Contact QAS Support Help Line 03-6262 5162 If Encounter Problem
echo *
pause